---
title: "A Forgery of Knowledge - Yet Another Academic Hoax"
date: 2018-10-07T23:26:45Z
tags: ["epistemology","hoax","pedagogy","science","social justice","peer review"]
topics: ["academia","politics"]
image: img/hoaxers.jpg
draft: false
---

Several years ago, shortly after I first started this blog, I made a decision not to engage in de jour commentary on current events and politics. One reason for that, was that I wanted the blog to be a record of my intellectual growth, and repository of whatever actual insights or knowledge I was able to produce during my formal study of philosophy. I wanted it to be a *record of actual knowledge production*, on my part, however meager and unimpressive that might be, as an amateur and a student.

Today, I’m breaking that pattern in order to have a look at a highly publicised article at Areo[^1], now making the rounds in academic circles, and beginning to surface in public political commentaries (in the predictably cynical forms you might expect). The reason I’m doing this, is because this article touches a deep nerve, for me, even as a layman looking in from the outside.

Because of my background, and my perspective on life in general, I would love nothing more than to see politically partisan bad actors in academia get their long-deserved comeuppance. That is, admittedly, one of my cognitive biases. It would be painfully easy to publish an article on my blog, pointing and laughing at elitist pinhead intellectuals, and bathe myself in the schadenfreude of their humiliation at the hands of their own colleagues. Indeed, dozens of other bloggers and video commentators are already pumping out the “gotchas”, and giving virtual high-fives to the three academics involved. If I were still doing current event posts, I probably have done the same.

But I have another confession to make. I also have another bias. This one, is a growing dislike for the disingenuous, cynical, sarcastic take-down (“*pwnage porn*”, I like to call it) — and a growing desire to see the world *actually get better*, through the imparting of knowledge and wisdom. One way this is done, is with honest, principled criticism of work that seems wrong to me. To that end, I would like to offer a few arguments against this sort of Alan Sokal “pwnage” of academic journals. What Lindsay, Boghossian, and Pluckrose did does not seem like legitimate criticism to me. Rather, it looks like an opportunity to score political points, to inflate the importance of problems in the review system, and to make public careers out of a scandal. It was wrong, it made the world worse rather than better, and I aim to show that here.

### The Hoax, In Brief

The “hoax” itself is a full-blown expansion of the “Conceptual Penis” project[^2], published in a pay-to-play journal in April of 2017, by Peter Boghossian and James Lindsay (Boghossian under the pseudonym “Peter Boyle”). It is a team of three this time. Helen Pluckrose, the editor of the magazine in which the report of this new hoax is an exclusive feature, joined the two. In this instance, they made a nearly year-long project out of studying, emulating, and submitting for publication, academic works in various social fields they’ve labelled with the umbrella term “grievance studies”. The “experiment” would have gone on for longer (two years, by their own reckoning), but NewRealPeerReviews initiated their outing, in August of this year.

The team claims that their motivation for this project derived from the following assertions:

1. “…*Scholarship based less upon finding truth and more upon attending to social grievances has become firmly established, if not fully dominant, within [grievance study] fields…*”
2. “*…[grievance studies] scholars increasingly bully students, administrators, and other departments into adhering to their worldview [that] is not scientific, and it is not rigorous…*”
3. “*…strong evidence has been lacking…*” to support the first two claims, and they hope the results of the project “*…will give people—especially those who believe in liberalism, progress, modernity, open inquiry, and social justice—a clear reason to look at the identitarian madness coming out of the academic and activist left and say, ‘No, I will not go along with that. You do not speak for me.’…*”

These are incredibly strong claims. It’s not at all clear how a hoaxing experiment is going to validate them. I must confess, I have very little exposure to the literature of the fields they cluster under the label “grievance studies”. However, I have heard this first sort of complaint bandied about a lot over the last two years, by numerous critics. So, it could be that a genuine problem exists within these fields. But how would a hoax show this? What, exactly is, “attending to social grievances”? According to the authors, this is demonstrating in your paper sufficiently, that you’ve subscribed entirely to a ‘critical constructivist’ and ‘radical skeptic’ analysis of social relations. But, more on this later.

The second claim is actually a serious allegation. I’m frankly surprised this was included in the write-up. How could a series of hoax articles be used to provide evidence of systemic bullying? There certainly have been some famous cases of harassment and discrimination in the past five years — and though it’s hard to rule out the influence of the White House in this, Title IX complaints have certainly skyrocketed[^3], [^4]. So, on certain interpretations, one could easily make an argument for the presence of bullying already, without the hoax. Later in the article, they discuss the reviewer comments they received. Nowhere do they mention being intimidated, harassed, or “bullied” by the reviewers into adopting any particular position. Instead, they used the commentary to improve their ability to craft papers in “grievance studies”. Again, more on this later.

The question of whether the “worldview” of the grievance studies scholars is “scientific” or “rigorous” isn’t as shocking, but it is just as perplexing (if not frustrating). The authors of the article place a heavy emphasis on science and the “scientifically knowable”. This is controversial at best, since each discipline in the academy has long argued over what its own standards of evidence, argumentation, and definition “knowledge” should be[^5]. So, from the outset, this seems like a presuppositional problem with the experiment. Why would we hold something like gender studies, political science, or even a social science to the empirical standard of the scientific method as applied to a “hard” science? Such attempts have been famously disastrous, in the past. So, if the goal is to show that sociology, gender studies, and feminist philosophy do not hold themselves to such a standard, they’ve little work to do, to prove it. They could have just asked a scholar in the field for a description of their standard of evidence.

Lastly, the third assertion just looks to me like an open admission of confirmation bias. They’re putting the conclusion right up front, before they’ve even had an opportunity to test the hypothesis. What’s worse, is that they’re confident that, when anyone else is shown what they’ve produced, why they’ll immediately be impressed and wish, just like themselves, to eschew the “identitarian madness”. On this last hope of theirs, I must admit to the reader, I am sympathetic. But the question is, why? Because my temperament inclines me to dislike obscurantism, and to be suspicious of elites? Because of the constant complaints about academic malfeasance coming from other academics? Because of hoaxes like this? Probably, all of the above, to some extent. But notice the one thing I didn’t mention: the fact that I’d studied the relevant literature, and found it wanting. The reason I mention myself, is because it is a clue to my own vulnerability to confirmation bias. And, as we’ll see soon, the authors of this paper admit to sharing that bias themselves.

### A Methodology Of Self-Deception

The team outlines three basic approaches used to perpetrate the hoax papers. One can see, built right into these methods, much of what they were expecting to find. But, more importantly, it exposes the disingenuousness of the endeavor itself, and the cognitive blindness the team suffered from, in pursuing things this way. I will summarize the three methods here, using their own quotes:

**Reflexive Ethnography**: “*…we immersed ourselves within [the grievance study], reflecting its output and modifying our understanding… our goal was to learn about the culture, and become fluent in its language and customs, by publishing peer-reviewed papers…*”

**Blending and Bending**: “*…it started with an idea that spoke to our epistemological or ethical concerns with the field an then sought to **bend the scholarship** to support it… each paper began with something absurd or deeply unethical (or both)… then made the existing peer-reviewed literature do our bidding…*”

**Forgery of Knowledge**: “*…What we just described is not knowledge production; it’s sophistry… the biggest difference between us and the scholarship we are **studying by emulation** is that we know we made things up… if we just appropriate the existing literature in the right ways — and there always seems to be a citation or vein of literature that makes it possible — we can say almost any politically fashionable thing we want…*”

What is wrong with this approach? Well, to start with, what they are admitting in his outline of their methodology, is not that they are successful hoaxers, but rather, that they are capable of learning how to do scholarly research in grievance studies, and then getting it published. Why is that news? In their conclusion, they say they were trying to answer two questions:

1. “Are we correct in our claim that highly regarded peer-reviewed journals in gender studies and related fields will publish obvious hoaxes?”
2. if not, what will they publish?

They immediately admit that the answer to question one:

> “…was answered nearly unequivocally and in the negative by November. It only took us a few months and a few papers to learn that while it is possible that some journals in these fields may fall prey to an outright hoax so long as it plays upon their moral biases and preferred academic jargon, nothing like ‘The Conceptual Penis’ would have been published in a highly regarded gender-studies journal…”

So, failing that, they were forced to actually *engage with the literature and learn it*, just as any studious philosophy undergraduate would have to do. The difference between a normal undergraduate and these three, is that the undergraduate is *sincere*, and they are *disingenuous*. What they are admitting to, here, is to literally polluting the journals, in the name of trying to remove the pollution. What they are not showing, is that there is anything necessarily wrong with the review process. Because how could we expect reviewers to be able to detect scholarship written in bad faith, if it meets the standard expected already?

And, what of question two?

> “…First, by taking a reflexive ethnographic approach, seeking reviewer comments, complying with them, playing more strongly to biases we were explicitly told would help us be published, we became well-versed not only in the scholarship of the fields we are studying but also in the culture that favors it.

So, they became grievance studies scholars, in effect. But, under a ruse. Again, this is nothing more than is expected of any studious undergraduate in *any* field of study. They claim they were “playing more strongly to biases”, but this is itself one interpretation of reviewer comments, and a peculiar view of the scholarship already colored by a implicit demand for a “scientific” standard of evidence – one that is disputed in many of these fields. You could argue that abandoning such a standard is disastrous in a field like sociology (and I would be inclined to agree), but that would be a completely different endeavor than what is going on here, and would require much different arguments. But wait, there’s more:

> Second, we amassed what appears to be significant evidence and sufficient expertise to state that we were correct in claiming there is a problem with bias in fields influenced by critical constructivist approaches and assumptions.

Why, yes. There is a bias. That bias is to apply a critical constructivist standard of evidence, and to work from critical constructivist assumptions when doing research. Did we need the hoax to point this out? Indeed, every academic discipline has a bias toward it’s particular approach to evidence, knowledge, and truth. The discipline of history has a very different standard from economics, and the discipline of biology has a slightly different standard than archaeology, to offer two examples. So, it’s not clear to me why a bias, as such, is something we need to worry about. Again, it would be great to have a debate about critical constructivism, it’s assumptions, it’s approaches to evidence and knowledge, and why it is lacking. But again, that’s not what was done here. All they did was point and accuse.

### Conclusions

I am not well versed in the literature of the so-called “grievance studies”, and don’t have the time at the moment to explore it seriously. So, I’m going to leave the assessment of the hoax papers to more studied minds.[^6],[^7] The content of the papers is not the crux of my complaint. But the fact that reviewers — after multiple resubmissions in some cases — found them good enough for publication, may not be a problem for the reviewers, or for the standards of the journals in question. It does raise an interesting question about what constitutes actual “knowledge production”, but again, the authors of this hoax don’t spend any time on the question. They simply assume the reader already agrees with them that what’s going on in these journals is horrible, based almost entirely on the most salacious details of their own *hoax* papers.

The authors of this hoax have engaged in precisely the kind of disingenuous scholarship that they claim to be exposing. That this is hypocritical is not the main problem, however. It is the fact that *even more disingenuous scholarship is getting published*. Polluting the journals doesn’t make them better. Adding even more pollution doesn’t make them better either. Getting rid of the pollution does.

It will be objected, I am sure, that what Boghossian, Lindsay, and Pluckrose are doing is trying to rid the journals of pollution, by exposing low standards. But as they admit in the article, they could not get published just by assembling buzzword straw-man examples of the scholarship they wished to lampoon. Instead, they admit, they actually had to *engage* with the literature on its own terms, understand the claims and arguments being made, and *emulate them* in their own published papers. But isn’t this precisely how the academic method is supposed to work? Bearing this in mind, all we can say, is that the three have simply learned how to do work in “grievance studies”, and then did some.

As philosophers all trained in the methods of philosophy, any one of them should have been able to take any piece of scholarship they studied in order to engage in this “experiment”, and tear it to shreds honestly, and *on its own terms*. THAT is what getting rid of the pollution looks like: not by repeating the same errors, but by correcting the existing ones. This is how Descartes and Hume overturned the “school-men”, this is how Kurt Gödel and Karl Popper overturned Logical Positivism, and this is how these three could have up-ended the fallacious nonsense of “feminist” philosophy.

They didn’t do that. Instead, they spent a year engaging in “pwnage” for its own sake. That’s not going to fix anything. It’s just going to make doing real criticism even more difficult. Why? Because, as with the Sokal affair, its further driving the disciplines into their own little walled-gardens of special language, and diverging standards of truth and knowledge, out of self-defense against maneuvers like this one. The whole point of the “university” (it’s built into the name, you see), is to UNIFY our understanding of the world. That requires periods of divergence and convergence. Often, those periods of divergence are littered with loads of incorrect nonsense. That’s OK, because you have to fail in order to succeed, and you succeed by *honestly arguing out the nonsense*. When correction turns into pillory, or worse — disingenuous mockery, the mission of the university is dead.

This is not to say that there are not bad actors in the disciplines they were criticising. I believe there are, and I believe they do have political ends that go far beyond the scope of what a university’s mission should be, and I believe their actions — engaging in political activism via disingenuous scholarship — is incredibly dangerous and damaging to society. But this is a different question, and requires a different kind of criticism than what went on here. What we need, is another Allan Bloom. Not another Alan Sokal.

```[Imported from exitingthecave.com on 29 November 2021]```

[^1]: [Academic Grievance Studies and the Corruption of Scholarship](https://areomagazine.com/2018/10/02/academic-grievance-studies-and-the-corruption-of-scholarship/) 
[^2]: [The Conceptual Penis](https://www.skeptic.com/downloads/conceptual-penis/23311886.2017.1330439.pdf) 
[^3]: [Huffington Post, “There Are Far More Title IX Investigations Of Colleges Than Most People Know”](https://www.huffingtonpost.co.uk/entry/title-ix-investigations-sexual-harassment_us_575f4b0ee4b053d433061b3d?guccounter=1&guce_referrer_us=aHR0cDovL3d3dy5odWZmaW5ndG9ucG9zdC5jby51ay8&guce_referrer_cs=K_NU7r1gsA603M54Ry7p3w)
[^4]: [Buzzfeed News](https://www.buzzfeednews.com/article/tylerkingkade/heres-why-so-many-title-ix-complaints-are-taking-years-to-be) 
[^5]: See, for example, “Methodological Issues in the Construction of Gender as a Meaningful Variable in Scientific Studies of Cognition”, Rooney, 1994 (https://www.jstor.org/stable/192922); or “Applications of qualitative research: Let the work begin”, Paula Allen-Meares, 1995 (https://www.jstor.org/stable/42659911)
[^6]: [Daily Nous: Hypatia Successfully Tricked](http://dailynous.com/2018/10/03/hypatia-journals-successfully-tricked-accepting-fake-papers/) 
[^7]: http://dailynous.com/2018/10/03/hypatia-journals-successfully-tricked-accepting-fake-papers/#comment-155097 
