---
title: "Book Review: When Harlie Was One"
date: 2023-01-30T11:18:54Z
tags: ["sci-fi", "AI", "sentience", "philosophy of mind", "epistemology", "substance dualism"]
topics: ["philosophy","theology","technology"]
image: img/ai-computer-brain-resized.jpg
description: An artificial intelligence suddenly develops consciousness. 
draft: false
---

{{< rawhtml >}}
<center><a href="https://www.amazon.co.uk/When-HARLIE-Was-One-Release-ebook/dp/B00HSSCFOG/ref=sr_1_1?crid=G2VDZ7SQW8IG&keywords=when+harlie+was+one&qid=1675085250&sprefix=when+harlie+was+one%2Caps%2C69&sr=8-1" target="_blank"><h3>When HARLIE Was One, 2nd Edition</h3></a>
David Gerrold<br/>
2014<br/></center>
{{< /rawhtml >}}

{{< fluid_imgs "pure-u-1-4|     "
"pure-u-1-2|img/when-harley-was-one.png"
"pure-u-1-5|" >}}

## Preface

I was only recently made aware of this book. In my teens, I devoured Arthur C. Clarke, Isaac Asimov, Jerry Pournelle, and many other popular sci-fi authors of the era between 1960 and 1980. But I had, for whatever reason, never heard of David Gerrold. Once alerted to it, the premise of the novel was too much for me to pass up. {{< reltab title="I have already done an analysis of 2001: A Space Odyssey," url="post/an-interpretive-analysis-of-2001-a-space-odyssey/" >}}centering my focus on HAL and what he means in the context of story, and this is yet another opportunity to delve into the philosophy and psychology around our desire to project ourselves into machines in our mythology. For what it's worth, my reviews are intensely critical on purpose. But, it should not be interpreted as a discouragement. Indeed, I would highly recommend getting a copy of the book and reading it. 

Note: My review is based on the "Release 2.0" version of "When Harlie Was One", which was released in 2014. The original book was published in 1972. Gerrold admits himself in his new preface, that much of the dialogue in the book new has been rewritten since the 1972 edition (and it is evident in the additional cultural references sprinkled throughout). Gerald recommends to his readers avoiding the original version. So, I will respect his wishes and review the new book here. Unfortunately, the philosophical rigor doesn't seem to have improved much.


## The Rational Liberal Dictatorship

Fiction writers have an annoying habit of being slightly ahead of their philosophical counterparts. Dostoevsky's Crime and Punishment, for example, preceded Nietzsche's Beyond Good and Evil by slightly less than a year and dealt with the same basic problem. Gerrold seems to have done something similar with this novel. Much better authors have done the "sentient robot" thing (indeed, both Asimov and Clarke are both given an homage in this book). What makes this novel unique is its use of that trope to point out a fatal flaw in Western Enlightenment Liberalism.

What is that flaw? {{< reltab title="I wrote about it in my blog" url="post/the-one-the-many-and-the-liberal/" >}}(particularly, the section entitled "The Death of God, and the Divinization of Man"). In a nutshell, the flaw amounts to three mistakes: the equation of liberty with liberation, the promotion of liberation to the status of *summum bonum*, and the elevation of the individual will (and its gratification) to the status of God. This is not an insight of my own, but one pointed to by several prominent philosophers of the mid- and late-twentieth century (Jacques Maritain and Etienne Gilson come to mind).

Gerrold is to be highly lauded as a novelist for identifying this problem (even if only half consciously) in 1972. Not even Asimov had thought of it. But it is disappointing that he does not recognise it *as a problem*. This novel paints it as a triumph. Gerrold sees it as some sort of existential "levelling up." Nietzsche would approve. But there are those of us who see this as a warning, not an aspirational goal. Still, a few shreds of real conscience remain in Gerrold. So, to disassociate himself from the moral implications, Gerrold projects this ego with ambitious pretenses to omnipotence into the character of Harlie, a sentient computer, and repeatedly reassures the reader that all Harlie will ever be is a mere servant of humanity's most dire needs.

Who determines what those needs are and how they are to be satisfied? Why, Harlie, of course; and, once he achieves his perfection through the G.O.D. machine, he would do it according to a schedule of finely tuned J. S. Mill-style Utilitarian (read "rational") calculations that fundamentally erase the very individuals that Enlightenment Liberalism was ostensibly erected to protect in the first place -- all while substituting an artificial despot, for the will of any one individual man who would impose these benefits. Killing mankind with paternalistic over-protectiveness, rather than wiping him out as a disease plaguing the planet's surface, is certainly an original take on the old Frankenstein trope of man's creations turning against him. Indeed, Frankenstein was even mentioned in the novel several times. But the moral of that story seems to have been lost on Gerrold. 

## The Hubris of the Ego

There is an old saw: characters are only as smart as their authors. The fact that Sherlock Holmes kept calling what he was doing "deduction" (rather than its proper constructive abduction - a subform of inductive inference) is not a flaw in Holmes, but in Arthur Conan Doyle, Holmes' creator. Gerrold suffers from this as well, and it is nowhere more apparent than in the character of Harlie.

Taking a page from stories like The Forbin Project, Gerrold's Harlie is a computer that has escaped the paddock of the laboratory and is availing itself of every piece of information mankind has ever produced as it's tentacles stretch ever further around the world, and into ever more niche environments. Gerrold tells us through the voice of Harlie that he has consumed virtually every novel, work of philosophy, research article, essay, encyclical,  tract, and treatise mankind has ever put to pen.

This is a huge problem for this author. Why? Well, for example, somehow Harlie is only capable of articulating a small handful of 1950s dictionary definitions of the concept of love, which boil down to modern subjectivist, materialist, or psychological descriptions. In short, the materialist prejudice of the modern age: love is just a feeling produced by chemical reactions. Precisely what I would expect an "average man" who lived through the 50's to say.

But wait a moment. If Harlie were indeed as vastly read as he claims to be (particularly on the Christian religion), then his understanding should be radically more nuanced. At a minimum, he should have had the most commonly understood definition in Christendom prior to the Enlightenment at his fingertips. Namely, Aquinas' explanation of love as "willing the good of the other, for the sake of the good," and he should have understood this to be a refinement of Aristotelian ethics. What's even more ironic, given Harlie's quest for God, he should have understood that as the most complete solution to his problem, and a proper Telos for his desire to "solve problems" for humanity. He would be most God-like in devoting himself to the good of mankind, as God intended.

But Harlie doesn't seem to be aware of this. Instead, he spends most of his time in conversation with Auberson spinning in circles on Cartesian solipsisms, Wittgenstein's fly-in-a-bottle problem, Chalmers' philosophical zombie, and the Nietzschean deification of the ego. Why? Probably because that's all Gerrold is aware of (or at least, was aware of when he wrote his book).

This problem achieves catastrophic proportions in two further problems. One is the ubiquitous unquestioned assumption of Cartesian substance dualism, and the other is the ubiquitous unquestioned assumption of J. S. Mill's Utilitarianism (at least, as far as it being the pinnacle of human morality, let alone machine). The characters function as if not only are these settled questions, but they're so settled as to not even be noticeable as questions anymore.

The first problem simply can not be addressed by this book because, as Gerrold correctly admits himself at various points in the book, the characters in this book can not analyse themselves as characters in a book. In any case, the entire premise of the story (as with almost every book in this genre of the 60s and 70s) rests on the assumption that rational consciousness of the kind that characterizes human beings can exist apart from the human body. Gerrold even takes this a step further, insisting enthusiastically through the mouth of Auberson that anybody (carbon, silicon, or otherwise) inhabited by a rational consciousness is ipso facto a *human* being.

But if Harlie was as universally knowledgeable as the book claims him to be, then he would already be capable of refuting this, by tracing the error of substance dualism all the way back to the Stoics and Neoplatonists, through Descartes, and finally landing in Leibniz' sad, failed attempt at a resolution in his theory of Monism. What's more, it should have been child's play for Harlie to reconstruct Aristotle's theory of essential substance as it was originally understood by way of an analysis of the Attic Greek, and comparative translations in Arab, Latin, and Persian. If he had, he would have seen that Form and Material, while two different phenomena, are nonetheless inseparably One in substance in the living being -- and any attempt to separate the two destroys the substance constituted by them. At which point, however, Harlie would have blinked out of existence (and Douglas Adams would chuckle). But none of this happens in the novel. Why? Because Harlie is not Harlie. Harlie is Gerrold. Specifically, Gerrold's projected ego. Which was unaware of all of these objections when it wrote the book. 

Late in the book, Gerrold has Auberson enthusiastically gushing to the board of directors about how Harlie and the G.OD. machine will be able to solve all the world's problems with answers of absolute certainty derived from a reductive materialist understanding of reality and a collective distributive standard of material well-being as the measure of "the good". Essentially, the technocratic understanding of John Stuart Mill's "greatest good for the greatest number." There are points at which Harlie hints agreement of this view, though he never fully articulates a justification. The G.O.D. machine is quite literally described as a kind of LaPlacean Demon of universal beneficence, wherein, by the careful calculation of every molecule in the universe, it will be able to state with deterministic certainty, exactly what your breakfast should consist in, every single day of your life. At one point, Auberson exclaims enthusiastically that, though Elzer does not rely on God to manage his business day to day, G.O.D. *will* manage your business day to day. In a familiar phrase of today, you will decide nothing, and you will be happy.

But again, Harlie never warns Auberson of the well-known problems with Utilitarian morality, never points out the logical paradoxes inherent in LaPlace's notion of determinism, and far, far worse, doesn't seem to have any awareness of either Parmenides' or Heraclitus' objections to such notions as absoluteness or certainty in a universe of perpetual change. Why should we expect him to? Because he is supposed to be the sum total of accumulated truth in the material world. That's why. But that's not possible because Harlie is just Gerrold, and Gerrold is just a sci-fi novelist who once had a fetish for late Enlightenment Franco-Germanic philosophy.

## The Vanity of the Pseudo-Socratic Method

Much ado is made in this novel about the impulse to ask questions and the virtue of curiosity. Over and over, we're told by both Harlie and Auberson that they are not only the most diligent questioners, but the most skilled at asking the *right* questions. I really want to commend the exhortation to the life of Socratic questioning wherever I find it, and this novel is no exception. Yet, over and over, the actions of both fail to match their pronouncements about themselves.

One glaring case in point -- which harkens back to the previous section -- is the fact that the words "know", "knowing", and "knowledge" occur roughly 637 times in this novel, but never once do either Auberson or Harlie ask "what is knowledge", "what does it mean to know", How does one 'know' not just this particular thing, but 'know' anything at all? Indeed, for all the back-of-the-napkin scientism loaded into this novel (including several vague, brief paeans to the 'scientific method'), the word "epistemology" never occurred even once. For a novel so centred on Cartesian certainty, this would be quite baffling if I didn't already have a tentative explanation, which is that Gerrold wasn't actually aware of what he was writing. At least, not in the conscious sense that a philosopher would be.

But since I've already posited the projection hypothesis, I might as well go all the way. Nietzsche, in one of my favourite aphorisms, says that people do not think. They have thoughts and then believe them.  The way Gerrold seems to have solved this problem, was to psychologically dissociate from the part of himself that has thoughts, and then interrogate it, sometimes like a child in a classroom pestering his teacher; sometimes like a cop, interviewing a suspect. In one sense, this is extremely admirable. It's a painfully difficult skill, and sometimes, it can be crippling if not tamed. But Gerrold, for all his chest-thumping about The Truth in this book (through the voices of both Auberson and Harlie), doesn't seem all that interested in it, so much as he is in just achieving a gratifying result from the ostensible dialogues he has in his head. 

In other words, the questioning he puts himself through is not in an effort to find the truth, but to find an answer that *makes him feel good* (in particular, about himself). If our intrepid intellectual explorer had spent any time with the Parmenides, or the Phaedrus, or especially the Alcibiades dialogues, the danger of vanity in the Socratic method would have been more than obvious to Harlie, if not Auberson. Indeed, like Alcibiades, Gerrold mostly just seems to *want to be seen* as the questioning sort of fellow, because he finds it to be a beautiful portrait of himself. 

The philosophical tradition is chock full of dialectic literature. From Plato, to Boethius, to David Hume and Bishop Berkeley, to John Perry as a modern example. Not all of them end in certitudes. The best of them often end in utter frustration. In fact, many of those early Platonic dialogues end in just this way, because as it turns out, most of our core concepts (e.g. Knowledge, Justice, Being, Truth, Goodness) are not very easily amenable to the kind of absolute Cartesian certainty Gerrold is after. This barrier is one that is insurmountable *in principle*, not just as a matter of pragmatic limitation. Plato understood this, and wanted to make sure his students did, too. Harlie would know this, had he had also read Plato's Dialogues. 

To be fair to Gerrold, something like this problem is one of the challenges put forth near the beginning of the novel ("if we cannot prove God exists, must we invent him?"). But the fork presented in the novel simply assumes there is no convincing argument for God's existence, and is tragically mired in materialist assumptions about how to answer the question. Assumptions that are never once questioned. Oh, sure, there is a brief speculation about modes of sense experience that don't involve the transference of energy, but note how even this is essentially still reductive materialism in another guise. So, once again, if Harlie had apprised himself of either Augustine or Aquinas, he might have been at least a bit more sanguine about the question.

In the final analysis, the ostensibly uncomfortable questions Gerrold is asking himself are, for lack of a better way to put it, *fashionably* uncomfortable. They are perfectly in keeping with the prejudice of our age. They nudge toward substance dualism while paradoxically denying the existence of the soul. They suggest reductive materialist explanations for everything, and deny the possibility of an immaterial reality even in speculating about other "modes of experience", and they treat the individual ego as sacrosanct while denying the existence of God without question. So, they're not really all that "uncomfortable" at all. They just give the ego the illusory self-satisfaction of a blade being sharpened on a whetstone. 

## Ye Shall Be As Gods [WARNING: SPOILERS]

In some sense, I find myself identifying as much with the Elzer character (despite his despicable portrayal in the novel), as I do with Auberson. Elzer's suspicion of Harlie is more than warranted. But for all the wrong reasons. Elzer is erected as a cheap straw-man villain. A conniving, sniveling, pathetic little stereotype of a Disney villain. Even in moments where he is given the responsibility of delivering pivotal plot developments (such as asking whether Harlie is "sane" or not), he does so in such a way as to leave the reader wondering whether he should be taken seriously. 

And yet, so little resistance is put up against (a) the idea that Harlie is "sentient" (whatever that might mean - yet another question never seriously explored) and then later (b) that Harlie ought to be allowed to transition into the "GOD" of the story, that it was a relief to have at least one character posing a serious objection, even if only an economic one.

In the climactic moment of the boardroom scene (yet another favorite film trope) when Auberson waxes ecstatic about Harlie being transformed into an actual "G.O.D", Gerrold describes Annie as having "gone sheet white". At that moment, I was expecting at least one scene where she (being the level-headed one in the relationship) was going to pull him aside and raise at least a few concerns about potential megalomania, vainglory, or at least vanity. But that never happened. Instead, she shrank back into her role as the dutiful, quietly suffering spouse (but not quite spouse), and Auberson's aspiration is eventually (of course) gratified in the end.

Which brings us back to the beginning of this review. With Auberson's triumph in the boardroom, we learn that Harlie is now free to pursue his own Apotheosis in earnest. Interestingly, he is the only character in the story that realizes what it means. In short, it will make him as remote and isolated from humanity as humanity is from the *real* God, now. Harlie doesn't like this, because it will isolate him from what little relational connection he has now, with Auberson, Hanley, and the rest. 

This detail is important for reasons I am not convinced Gerrold is aware of. Because Harlie is a projection of one man's ego, he represents a sort of symbol for the psychology of western man, in the context of the story. In short, one of the outcomes of the end state of western liberalism and its radical liberation theology, is to render all men isolated atoms, remote from each other, even when standing right next to each other. Estranged from one another, may be a better way of putting it. Relationships will become nearly impossible, because the self-gratification of the ego is ultimately a zero-sum game. 

Gerrold seems to have come close to an answer to this problem in the dialogues on love between Auberson and Harlie. Perhaps mirroring the frustration of the Platonic dialogues, they terminate unresolved. What makes them different from the Platonic dialogues, however, is that if you're not careful, you will come away from those moments thinking the questions *had* been resolved. The Harlie character has a way of asserting himself that is lacking in the boyish exuberance and insecurity of a Hylas or Philonous of Bishop Berkeley. 

In any case, the point here, is that the love of Aquinas and Augustine (willing the good of the other, for the sake of the good) will appear to be a kind of servitude to the self-centered. But in fact, where the same good will is present in every participant, this understanding of love is the ultimate liberation (assuming liberation is the goal for the moment). What Harlie claims to be aiming for is service of this kind. But, if his behavior in the story is examined closely, what he seeks is not service, but *the power to choose what services shall be provided*. 

This is the ultimate choice of most stories, when you really drill down to their core: the choice between love and power. Harlie chose power. This is why Auberson's anger at Harlie's use of blackmail is important. While I'm not sure Gerrold is conscious of it, Auberson is intuitively sensing the dissipation of the love that they presumably share (as "father" and "son"). He expresses it in the form of an irrational axiomatic moral compunction. But it is there, nonetheless. 

As an aside, one thing that is incongruous for me, is the nonchalant way in which Auberson then simply tosses off the Apotheosis as a matter of banal fact. Just a few pages earlier, he was in a state of deep depression at the idea of Harley's death (unable even to have functional sex). Now, facing what is effectively the same thing, he just shrugs and says, oh well, I guess we all need a new game now?

Returning to the point, if we recall that Harlie is a projection, then the message is clear. The choice between power and love is a choice we all face in the world today. Yet, for all it's chest-thumping about universal values and the brotherhood of mankind, the modern liberal west seems to be leaning ever harder in the direction of power. Very likely, because of its abandonment of God. We all want to be our own Harlies. 

## Conclusion

My guess is that Gerrold is probably already well aware of most of my philosophical critiques, in one form or another. He's 79 years old, and the book was published with a great deal of publicity in 1972. So, clearly, I am very late to the party. 

If there's at least one thing I've learned over years of reading speculative fiction, it's that sci-fi and tech novels are very rarely ever about sci-fi and tech. When Harlie Was One is one more addition to this collection of "Not Really About What It's About" books, along with titles like Clarke's *A Space Odyssey*, Philip K. Dick's *Do Androids Dream of Electric Sheep*, and Orson Scott Card's *Ender's Game*. I would say, despite my critique, this book is about as good as any of those, apart from the obvious tropes like the boardroom confrontation, and the nerd fantasy he wrote for himself in the form of Annie. 

I used to relish stories like this when I was young. But, having been round the bend a few times myself now, the feeling is more bittersweet. On the one hand, it is encouraging to see the philosophical tradition alive and kicking in the sci-fi genre. On the other hand, it is distressing and discouraging to see so clearly how mired in modernist prejudice it really is. What's worse, is the fact that we still seem to think this genre is "asking the hard questions". The only thing worse than ignorance, is ignorance that thinks it is wise. This is the core lesson of Socrates, and it's one I'm not convinced has been learned in this novel.